div#header_buttons {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	z-index: 100;
}

div.section
{
	clear:both;
}

img {
	border-style: none;
}

body{
	background: #fff;
}

#hdr{
	height: 190px;  
}

#rh-col, #sidebox {
 	display: none;
 }

#menu a:hover, #menu #current {
	color: #dedede;
}

#menu li {
	float: left;
	margin: 0px 20px;
	margin-top: 17px;
	padding-left:14px;
	list-style: none;
}

#menu {
	float: left;
	margin: 0px;
	margin-top: 30px;
	padding: 0px;
	border: 0px;
	vertical-align: top;
}

#coursename {
	float: left;
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 10px;
	padding: 0px;
	border: 0px;
	display: block;
	font-size: 24px;
	color: #999;
	font-weight: normal;
}

#menu a, #header_buttons, #header_buttons a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

h3 {
	font-size: 20px;
	color: #999;
}

div.instructorSection {
  clear: left;
  display: block;
  width: 100%;
  padding: 3px 5px;
}

div.instructorSection b {
  display: block;
  float: left;
  width: 110px;
  text-align: right;
  padding-right: 10px;
}

form.userForm {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	width: 550px;
}

form.userForm div.formField {
	clear: left;
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 1px 3px;
}

form.userForm div.formField label {
	display: block;
	float: left;
	width: 75px;
	padding: 3px 5px;
	margin: 0px 0px 5px 0px;
	text-align: right;
}

/* Calendar */
a.tiny { font-size:9pt; }
span.tiny { font-size:9pt; }

.small {
  font-size:90%;
}

div.datecelltoday { 
    padding:2px;
    text-align:left;
    font-size:10pt; 
}

div.datecell { 
    text-align:left;
    font-size:9pt; 
}

.warning {
    color:red;

    border:1px solid #FF9999;
    background-color:#FFCCCC;
    padding-left:10px;
    padding-right:10px;
}

.viewevent {
    width:480px;
}

.vieweventdescription {
    margin:5px;
    padding:10px;    
}

#c-s td, #c-s td, #c-s p,
#c-s td, #c-s h2, #c-s h3, #c-s h4 
{
    font-size:90%;
}

/* CalendarTag */

  .calhead {
            font-family:verdana,sans-serif;
            font-size:12 px;
           }
  .calendar {
            font-size:12px;
            border: solid rgb(0,0,0);
            border-width: 1px 1px 1px 1px;
            margin: 0px;
            padding: 3px;
            text-decoration:none;
           }
  .caldate {
            font-size:12px;
            margin: 0px;
            padding: 3px;
            text-decoration:none;
           }

/* Blog */

/* Entry box */
.entry {
	font-size: small;
	font-weight: normal;
	white-space: normal;
	line-height: 150%;
	margin: 0 0.5em 0 3.7em;
}

.entry p {
	margin: 0em;
}

/* date of entry*/
.date {
	font-size: medium;
	line-height: 10%;
	font-weight: normal;
	padding: 3px 0;
	margin-bottom: 10px;
}

.day {
	font-size: large;
	line-height: 100%;
	font-weight: normal;
	letter-spacing: 0.02em;
	margin-left: 4pt;
	margin-right: 3pt;
	padding-right: 3pt;
}


/* title of entry*/
.title {
	font-size: large;
	margin: 0 0.2em 0.1em 0em;
}

/* Subtitle of entry*/
.subtitle {
	font-size: x-small;
	line-height: 110%;
	padding-left: 0.2em;
	margin: 0.1em 0.2em 0 0em;
}

/* category of entry */
.category {
	font-size: x-small;
	line-height: 110%;
	text-align:right;
	margin: 0 0 2em 0;
}

/* postedtime,comment,trackback information for entry */
.posted {
	font-size: x-small;
	text-align: right;
	margin: 1em 10px 2em 0;
}

/* comment for entry */
.comments-head	{
	font-size: small;
	font-weight: bold;
	line-height: 100%;
	margin: 2em 0.5em 0 0;
	padding-left: 0.2em;
}

/* comment body */
.comments-title {
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	margin-right: 0.2em;
}

/* comment body */
.comments-body {
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	margin-right: 0.5em;
}

/* postedtime for comment */
.comments-post {
	font-size: x-small;
	text-align:right;
	margin: 0 0.2em 1em 0;
}

.trackback-body {
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	margin-left: 0em;
}

.trackback-title {
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	margin-right: 0.2em;
}

.trackback-url {
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	padding: 0.5em;
}

.trackback-post {
	font-size: x-small;
	font-weight: normal;
}

/* Thumbnail Gallery */
.thumbnailGalleryWrapper{
margin: 0px;
padding: 0px;
}
.thumbnailGalleryWrapper ul li {
list-style: none;
float: left;
}
.thumbnailGalleryWrapper ul li a img {
margin: 5px;
}